<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>
    <object-name>throttleL</object-name>
    <object-name>throttleR</object-name>
    <object-name>mixtureL</object-name>
    <object-name>mixtureR</object-name>
    <object-name>propL</object-name>
    <object-name>propR</object-name>
    <object-name>manete1</object-name>
    <object-name>manete2</object-name>
    <object-name>manete3</object-name>
    <object-name>manete4</object-name>
    <object-name>manete5</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttleL</object-name>
    <property>controls/engines/engine[0]/throttle</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.41357 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.02507 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>throttleR</object-name>
    <property>controls/engines/engine[1]/throttle</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.41357 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.02507 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>mixtureL</object-name>
    <property>controls/engines/engine[0]/mixture</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.42134 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.03334 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>mixtureR</object-name>
    <property>controls/engines/engine[1]/mixture</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.42134 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.03334 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>propL</object-name>
    <property>controls/engines/engine[0]/propeller-pitch</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.41888 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.03462 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>propR</object-name>
    <property>controls/engines/engine[1]/propeller-pitch</property>
    <factor> 60 </factor>
    <center>
      <x-m> -0.41888 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.03462 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
